Modul
Indhald
Innhaldsliste 🔎︎

# Green-funksjonen

Returnerer den grøne komponenten av den aktuelle fargekoden.

## Syntaks:

    Green (Color As Long)

## Returverdi:

Heiltal

## Parameter:

Color: Heiltalsuttrykk av typen Long som definerer ein fargekode som den grøne komponenten skal returnerast for.

## Feilkodar

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        Msgbox "Fargen " & lVar & " er sett saman av:" & Chr(13) &_
            "raud= " & Red(lVar) & Chr(13)&_
            "grøn= " & Green(lVar) & Chr(13)&_
            "blå= " & Blue(lVar) & Chr(13), 64, "fargar"
    End Sub